Subject: [weirds] WEIRDS URI Design team meeting

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 3 Mar 2014 11:59:31 +0000

Colleagues,

We've commissioned a small design team to meet tomorrow (Tuesday) at lunch
in London to discuss a path forward on the WEIRDS URI issue.  The usual
suspects from WEIRDS will meet with Mark Nottingham who is author of the
URI document that's about to go to IETF Last Call from within APPSAWG.  The
design team will return a recommendation to the working group meeting
Tuesday afternoon, assuming it reaches such a conclusion.

Note that this message does not comprise an endorsement of what the design
team will recommend; the working group as a whole still needs to discuss
and accept the recommendation.

-MSK, WEIRDS co-chair